phpmyadmin错误提示:Deprecation Notice in ./libraries/common.inc.php#261...

致远SEO今天在使用宝塔建站的通过phpmyadmin管理数据库的是否,出现了一个错误提示,如下:

错误提示信息:

Deprecation Notice in ./libraries/common.inc.php#261

Function get_magic_quotes_gpc() is deprecated

Backtrace

./navigation.php#10: require_once(./libraries/common.inc.php)

如图所示:

Deprecation Notice in ./libraries/common.inc.php#261

出现原因:

服务器上有多个PHP版本,phpmyadmin 配置中指定的PHP版本问题。

可能是之前的PHP版本删除,或者新安装了新版本的PHP搭建或者一类的情况都有可能导致出现。

解决方法:

在宝塔面板点击软件商店》点击已安装》在找到phpmyadmin》点击设置。

宝塔面板点击软件商店》点击已安装》在找到phpmyadmin》点击设置步骤图

点击设置之后》点击PHP版本呢,修改为当前站点所使用的php版本保存即可解决。

phpmyadmin设置界面
宝塔面板使用技巧服务器相关

Warning: putenv() has been disabled for security reasons in phar:

2021-10-12 11:56:08

服务器相关

腾讯云轻量服务器与云服务器区别

2021-12-6 1:55:42

0 条回复 A文章作者 M管理员
    暂无讨论,说说你的看法吧
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索